worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteApacheDwarf:90:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:30:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:5:false:3:1:1
plant.primary:berrybushGoose:80:false:3:3:3
plant.primary:flowerBegonia:10:false:3:5:3
plant.primary:flowerWildCarrot:30:false:3:5:3
plant.primary:forestLilyoftheValley:10:false:3:5:3
plant.primary:forestWildColumbine:10:false:3:5:3
plant.primary:shrubButterfly:60:false:3:6:4
plant.primary:shrubHolly:40:false:3:6:4
plant.shade:fungusDeathCap:10:false:3:5:3
plant.shade:fungusGiantClub:10:false:3:5:3
plant.shade:groundcoverGrassGRNDK:50:false:3:10:5
plant.shade:groundcoverLeavesBRN:70:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverTwig:20:false:3:3:5
plant.waterEdge:flowerHawkweed:10:false:3:5:3
plant.waterEdge:grassSilverMoor:90:false:3:18:5
plant.floating:floatingWaterHyacinth:90:false:3:1:1
plant.floating:floatingWaterLily:10:false:3:1:1
plant.immersed:cropCentella:5:false:3:10:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
